.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba6bdc98-2028-a4c4-9dd4-b3597c15b2a4 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-b5fed689-6414-a0f2-1209-caab0d74f8e1 {
padding-bottom: 40px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-7c34b179-f03a-8a6d-bfda-bf66d6d2ceea {
padding-bottom: 40px !important;
padding-top: 60px !important;
}
